## node-os-browserify 0.2.1

=== debian/changelog ===
node-os-browserify (0.2.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Install browser.js file

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Jun 2017 23:13:12 +0530

node-os-browserify (0.2.1-1) experimental; urgency=low

  * Initial release (Closes: #854267)

 -- Ravishankar Purne <ravisamil96@gmail.com>  Sun, 05 Feb 2017 17:01:59 +0000
