=== debian/control ===
Source: node-os-browserify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ravishankar Purne <ravisamil96@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/CoderPuppy/os-browserify#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-os-browserify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-os-browserify.git

Package: node-os-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: module from node.js, but for browsers.
 When you require('os') in browserify, this module will be loaded.
 .
 Node.js is an event-based server-side JavaScript engine.
