## node-os-browserify 0.3.0

=== debian/changelog ===
node-os-browserify (0.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-os-browserify: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:15:05 +0000

node-os-browserify (0.3.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use GitHub tags instead of npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 16:00:12 +0200

node-os-browserify (0.3.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:52:05 +0100

node-os-browserify (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Bump standards, compat and move to javascript section
  * Add myself to uploaders
  * Fix short description, thanks to Philip Hands (Closes: #855147)

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Feb 2018 13:27:09 +0530
