=== debian/control ===
Source: node-os-browserify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ravishankar Purne <ravisamil96@gmail.com>
 , Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-os-browserify
Vcs-Git: https://salsa.debian.org/js-team/node-os-browserify.git
Homepage: https://github.com/CoderPuppy/os-browserify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-os-browserify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: 'os' module from node.js, but for browsers
 When you require('os') in browserify, this module will be loaded.
 .
 Node.js is an event-based server-side JavaScript engine.
