=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-os-browserify-$1/ \
 https://github.com/CoderPuppy/os-browserify/tags .*/archive.*/v?([\d\.]+).tar.gz
